@charset "UTF-8";

/*****************************************
			Main Visual
*****************************************/
#mainVisual {
	width: 100%;
	min-width: 1000px;
	height: 500px;
	position: relative;
	clear: both;
	margin: 30px 0 0 0;
	overflow: hidden;
}
#mainVisual .slide {
	width: 100%;
	height: 500px;
	 overflow: hidden;
	position: relative;
}
#mainVisual .slide img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}
#mainVisual .bx-controls {
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0;
	overflow: hidden;
	z-index: 10001;
	text-align: center;
}
#mainVisual .bx-prev:hover,
#mainVisual .bx-next:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#mainVisual .bx-pager {
	height: 10px;
	margin: 5px 15px 0 0;
	text-align: center;
	display: inline-block;
}
#mainVisual .bx-pager-item {
	width: 10px;
	height: 10px;
	margin: 0 15px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: #BBB;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	border: 2px solid #FFF;
	box-sizing: border-box;
	color: #000;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover {
	background: #333;
	color: #FFF;
}
/*#mainVisual .bx-pager {
	display: inline-block;
	height: 10px;
	text-align: center;
	z-index: 8888;
	position: relative;
	vertical-align: top;
}
#mainVisual .bx-pager-item {
	width: 10px;
	height: 10px;
	margin: 5px 10px 0 10px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 10px;
	height: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover { background-position: -10px 0; }*/
.mvTopics {
	width: 1000px;
	overflow:hidden;
	position: absolute;
	top: 25px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	line-height: 50px;
	height: 50px;
	z-index: 9999;
	color: #FFF;
	font-weight: bold;
	font-size: 300%;
}
.mvTopicsInner {
	width: 2000px;
}
.mvTopics p {
	min-width: 1000px;
	display: inline-block;
	white-space: nowrap;
	text-align: center;
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体";
	letter-spacing: 3px;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.3);
}

.mvTopics p.slidetext:after {
	content:"";
	white-space:nowrap;
	/*padding-right:50px;*/
}
.mvTopics p.slidetext {
	text-align: left !important;
	margin:0;
	/*padding-left: 1000px;*/
	display:inline-block;
	white-space:nowrap;
	-webkit-animation-name:marquee;
	-webkit-animation-timing-function:linear;
	-webkit-animation-duration:20s;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-name:marquee;
	-moz-animation-timing-function:linear;
	-moz-animation-duration:20s;
	-moz-animation-iteration-count:infinite;
	-ms-animation-name:marquee;
	-ms-animation-timing-function:linear;
	-ms-animation-duration:20s;
	-ms-animation-iteration-count:infinite;
	-o-animation-name:marquee;
	-o-animation-timing-function:linear;
	-o-animation-duration:20s;
	-o-animation-iteration-count:infinite;
	animation-name:marquee;
	animation-timing-function:linear;
	animation-duration:20s;
	animation-iteration-count:infinite;
}
@-webkit-keyframes marquee {
  from   { -webkit-transform: translate(0%);}
	20% { -webkit-transform: translate(0%); }
  99%,to { -webkit-transform: translate(-100%);}
}
@-moz-keyframes marquee {
  from   { -moz-transform: translate(0%);}
	20% { -webkit-transform: translate(0%); }
  99%,to { -moz-transform: translate(-100%);}
}
@-ms-keyframes marquee {
  from   { -ms-transform: translate(0%);}
	20% { -webkit-transform: translate(0%); }
  99%,to { -ms-transform: translate(-100%);}
}
@-o-keyframes marquee {
  from   { -o-transform: translate(0%);}
	20% { -webkit-transform: translate(0%); }
  99%,to { -o-transform: translate(-100%);}
}
@keyframes marquee {
  from   { transform: translate(0%);}
	20% { -webkit-transform: translate(0%); }
  99%,to { transform: translate(-100%);}
}
.mvMask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../img/contents/hatch.png") 0 0 repeat;
	z-index: 999;
}
.topicsLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	transition: 0.3s;
}
.topicsLink:hover { 
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	opacity: 0.2;
	background: #FFF;
}
/*#mvTopics {
	width: 500px;
	height: 211px;
	position: absolute;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 999;
	border-bottom: 2px solid #49BC7A;
	background: #FFF;
}
#mvTopics h2 {
	background: #fe6869;
	background: -moz-linear-gradient(-45deg, #fe6869 0%, #8f91c5 30%, #62a494 65%, #42b372 100%); 
	background: -webkit-linear-gradient(-45deg, #fe6869 0%,#8f91c5 30%,#62a494 65%,#42b372 100%); 
	background: linear-gradient(135deg, #fe6869 0%,#8f91c5 30%,#62a494 65%,#42b372 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe6869', endColorstr='#42b372',GradientType=1 );
	text-align: center;
	color: #FFF;
	font-weight: bold;
	padding: 5px 0;
	letter-spacing: 2px;
	font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;

}
#mvTopics .topicBox {
	padding: 10px;
    box-sizing: border-box;
	overflow: hidden;
	position: relative;
	opacity: 1;
    transition: 0.3s;
	box-shadow: 0px 8px 3px -6px rgba(0,0,0,0.3);
}
#mvTopics .topicBoxInner {
	overflow: hidden;
}
#mvTopics .topic_title {
	padding: 5px 10px;
	margin: 0 0 10px 0;
	overflow: hidden;
	font-size: 110%;
	color: #000;
	background: #E9F1F2;
}
#mvTopics .topic_date {
	text-align: right;
	color: #343F66;
}
#mvTopics .topic_text {
	padding: 12px 0;
	margin-top: auto;
}
#mvTopics .topic_cat {
	background: #E9F1F2;
	padding: 3px 10px;
	text-align: center;
	color: #0B596A;
	position: absolute;
	bottom: 99px;
	left: 10px;
	display: block;
	max-width: 160px;
	white-space: nowrap;
	overflow: hidden;
	font-size: 80%;
}
#mvTopics .topic_cat.cat01 { background: #FFEDE6; }
#mvTopics .topic_cat.cat02 { background: #F2E4FA; }
#mvTopics .topic_cat.cat03 { background: #E2F8F3; }
#mvTopics .topic_cat.cat04 { background: #F4FBE6; }
#mvTopics .topic_detail {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: 150%;
	overflow: hidden;
	white-space: nowrap;
}
#mvTopics .topic_detail:hover { 
	background-color: #FFF;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}*/
/*****************************************
				Topics
*****************************************/
#topics {
	width: 100%;
	margin: 80px 0 0 0;
}
#topicsInner {
	width: 100%;
	overflow: hidden;
}
#topicsContents {
	width: 1000px;
	margin: 0 auto 30px auto;
	position: relative;
}
.topicsContentsInner { 
	width: 1013px;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#topicsContents .topicBox {
	padding: 10px 10px 52px 10px;
	background: #FFF;
    width: 49%;
    box-sizing: border-box;	overflow: hidden;
	position: relative;
	margin: 0 1% 15px 0;
	display: flex;
	flex-direction: column;
	height: auto;
	opacity: 1;
    transition: 0.3s;
	box-shadow: 0px 8px 3px -6px rgba(0,0,0,0.3);
}
#topicsContents .topicBox.is-hidden {
	/*display: none;*/
	opacity: 0;
	height: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#topicsContents .topicBoxInner {
	overflow: hidden;
}
#topicsContents .topic_photo .i_new {
	background: url(../img/contents/icon_new.png) 0 0 no-repeat;
	width: 41px;
	height: 47px;
	margin: 0;
	padding: 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 1000;
}
#topicsContents .topic_title {
	margin: 0 auto;
	padding: 5px 0 12px 0;
	overflow: hidden;
	font-size: 130%;
	color: #0B596A;
}
#topicsContents .topic_date {
	border-top: 2px solid #E9F1F2;
	border-bottom: 2px solid #E9F1F2;
	text-align: right;
	color: #343F66;
}
#topicsContents .topic_text {
	padding: 12px 0;
	margin-top: auto;
}
#topicsContents .topic_cat {
	background: #E9F1F2;
	padding: 10px 0;
	text-align: center;
	color: #0B596A;
	position: absolute;
	bottom: 10px;
	left: 10px;
	display: block;
	width: 476px;
}
#topicsContents .topic_cat.cat01 { background: #FFEDE6; }
#topicsContents .topic_cat.cat02 { background: #F2E4FA; }
#topicsContents .topic_cat.cat03 { background: #E2F8F3; }
#topicsContents .topic_cat.cat04 { background: #F4FBE6; }
#topicsContents .topic_detail {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: 150%;
	overflow: hidden;
	white-space: nowrap;
}
#topicsContents .topic_detail:hover { 
	background-color: #FFF;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}
#topicsMore {
	display: block;
	background: url("../img/contents/topicsmore.png") 0 0 no-repeat;
	width: 1000px;
	height: 77px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin: 20px 0 0 0;
	cursor: pointer;
}
/*****************************************
			Sub Navigation
*****************************************/
#subNav {
	width: 1000px;
	margin: 0 0 60px 0;
	padding: 60px 0 0 72px;
	overflow: hidden;
}
#subNav a {
	background-image: url(../img/contents/btn_subnav.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 233px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#subNav #btn_syllabus {
	background-position: 0 0;
	width: 251px;
	margin-right: 67px;
}
#subNav #btn_faculty_recruit {
	background-position: -251px 0;
	width: 224px;
	margin-right: 82px;
}
#subNav #btn_QA {
	background-position: -475px 0;
	width: 195px;
}
#subNav #btn_syllabus:hover { background-position: 0 -232px; }
#subNav #btn_faculty_recruit:hover { background-position: -251px -232px; }
#subNav #btn_QA:hover { background-position: -475px -232px; }
/*****************************************
			Event Calendar
*****************************************/
/*#eventCalendar {
	background: url(../img/contents/cal_bg.png) 0 0 no-repeat;
	width: 375px;
	height: 235px;
	position: relative;
	float: right;
	_display: inline;
	box-shadow: 0 2px 2px #333;
	overflow: hidden;
}
#eventCalendar h2 {
	width: 130px;
	height: 59px;
	margin: 127px 0 0 16px;
	background: url(../img/contents/cal_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#eventCalendar h2 a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#eventCalendar .calendar {
	width: 182px;
	overflow: hidden;
	position: absolute;
	top: 3px;
	right: 15px;
}
#eventCalendar .calendar .caption {
	width: 182px;
	height: 40px;
	font-weight: bold;
	line-height: 1.41;
	font-size: 115%;
	text-align: center;
	color: #FFF;
}
#eventCalendar .calendar .caption .month {
	margin: 0 2px;
	font-size: 172%;
}
#eventCalendar .calendar table {
	width: 182px;
	margin: 0 auto;
	text-align: center;
	font-size: 79%;
	border-collapse: separate;
	border-spacing: 2px;
}
#eventCalendar .calendar table thead { background: #148C3A !important; }
#eventCalendar .calendar table thead th {
	text-align: center;
	font-weight: bold;
	height: 20px;
	border-bottom: 2px solid #FFF;
	color: #FFF;
}
#eventCalendar .calendar table thead th.sun { border-bottom: 2px solid #F00 !important; }
#eventCalendar .calendar table thead th.sat {
	border-bottom: 2px solid #73DCFF !important;
	color: #73DCFF !important;
}
#eventCalendar .calendar table tbody td {
	background-color: #FFF;
	font-weight: bold;
	width: 26px;
	height: 24px;
	line-height: 23px;
}
#eventCalendar .calendar table .sun { color: #F00;}
#eventCalendar .calendar table .sat { color: #4B86C4;}
#eventCalendar .calendar table .national { color: #F30; }
#eventCalendar .calendar table .today { background: #FF9326; }
#eventCalendar .calendar table .eventday { background: #7BD3CE; }
#eventCalendar .calendar table .nodata { background: #A4DEBD; }
#prev_month,
#next_month {
	width: 32px;
	height: 32px;
	background: url(../img/contents/btn_calendar_control.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 8px;
}
#prev_month {
	background-position: 0 0;
	left: 168px;
}
#next_month {
	background-position: -32px 0;
	right: 7px;
}
#prev_month:hover { background-position: 0 -32px; }
#next_month:hover { background-position: -32px -32px; }
#cal_list {
	background: url(../img/contents/btn_cal_list.png) 0 0 no-repeat;
	width: 125px;
	height: 30px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	left: 18px;
	bottom: 11px;
}
#cal_list:hover { background-position: 0 -30px; }*/
/*****************************************
			Main Top
*****************************************/
#mainTop {
	margin: 22px auto 0 auto;
	position: relative;
	overflow: hidden;
	_zoom: 1;
	clear: both;
	width: 1000px;
}
/*****************************************
			News Information
*****************************************/
#news {
	width: 992px;
	background: #FFF;
	border: 3px solid #EF6876;
	position: relative;
	/*float: left;*/
	_display: inline;
	box-shadow: 0 2px 2px #333;
}
#news h2 {
	width: 985px;
    height: 50px;
    margin: 0 auto 1px auto;
	background: url(../img/contents/h_news.png) 0 100% no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#newsContents {
	overflow: auto;
}
#newsContents dl {
	padding: 5px;
	border-bottom: dotted 1px #CCC;
}
#newsContents dl dt {
	color: #354067;
	line-height: 26px;
}
#newsContents dl dt.l_cegloc {
	background: url(../img/contents/l_cegloc.png) 0 0 no-repeat;
	padding: 0 0 0 105px;
}
#newsContents dl dt.l_language {
	background: url(../img/contents/l_foreign.png) 0 0 no-repeat;
	padding: 0 0 0 105px;
}
#newsContents dl dt.l_japanese {	
	background: url(../img/contents/l_japanese.png) 0 0 no-repeat;
	padding: 0 0 0 105px;
}
#newsContents dl dt.l_national {
	background: url(../img/contents/l_language.png) 0 0 no-repeat;
	padding: 0 0 0 105px;
}
#newsContents dl dd {
	padding: 2px 5px 0 0;
}
#btn_newslist {
	width: 180px;
	height: 40px;
	display: block;
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 4px;
	right: 4px;
}
#btn_newslist:hover { background-position: 0 -40px; }
